Ask questions. Help others.
The HP Community is here for you.
Post new question
Question
Reply
 
Note on archived topics.
This topic has been archived. Information and links in this thread may no longer be available or relevant.
If you have a question create a new topic by clicking here, or click on "Post new question" above and select the appropriate board.
Top Student
Posts: 3
Member Since: ‎12-10-2009
Message 1 of 4 (104 Views)
Accepted Solution

Error 1714: The Older Verison of Palm Desktop by ACCESS Cannot be Removed

Hi Folks:

 

Does anybody know what specific registry keys, files or directories must be cleaned up for this error to go away when installing Palm Desktop 6.2?  


Note that I had a previous version 4.1.4 that got damaged.   I've run Windows Install Clean-up as well as CCleaner, but neither seems to fix this problem.  I've also search through the registry trying to find any lingering "palm" key, and nuke those.

 

Thanks,

 

Drew


Post relates to: Palm V

0 Kudos
Accepted Solution

Re: Error 1714: The Older Verison of Palm Desktop by ACCESS Cannot be Removed

Hello Aeisha:

 

The KB article had a very good description of how to clean-up the registry where "junk" resided from prior installations of the Palm Desktop in the installer keys.  I was able to then upgrade 4.0.2 to 4.1.4 without an issue.

 

Great work.  This fixed.

 

Thanks,

 

Drew

View solution in context
Master's Graduate
Posts: 361
Member Since: ‎08-31-2008
Message 2 of 4 (104 Views)

Re: Error 1714: The Older Verison of Palm Desktop by ACCESS Cannot be Removed

hi there,

 

do you get any error when uninstallning the palm desktop?

you can follow the instructions under Further troubleshooting: Edit the registry under KB Article 96371

Top Student
Posts: 3
Member Since: ‎12-10-2009
Message 3 of 4 (104 Views)

Re: Error 1714: The Older Verison of Palm Desktop by ACCESS Cannot be Removed

Hi Aeisha:

 

Oddly no, although I uninstalled PD 4.1.4 because several weeks ago I started getting a spurious error message that the PD was unable to read my configuration, etc.  I don't recall if I have saved the error.

 

I will read the KB article and respond here.

 

Interestingly, I did install the PD 4.0.1 for Hypervisor.  I gather it uses a different installer than those used by 4.1.4 and/or 6.2.

 

Drew

Top Student
Posts: 3
Member Since: ‎12-10-2009
Message 4 of 4 (104 Views)

Re: Error 1714: The Older Verison of Palm Desktop by ACCESS Cannot be Removed

Hello Aeisha:

 

The KB article had a very good description of how to clean-up the registry where "junk" resided from prior installations of the Palm Desktop in the installer keys.  I was able to then upgrade 4.0.2 to 4.1.4 without an issue.

 

Great work.  This fixed.

 

Thanks,

 

Drew

† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation